import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-acquisition-management',
  templateUrl: './acquisition-management.component.html',
  styleUrls: ['./acquisition-management.component.css']
})
export class AcquisitionManagementComponent implements OnInit {

  public cols: string;

  constructor() {
    this.cols = '2';
  }

  ngOnInit(): void {
    this.onResize();
  }

  public onResize() {
    if (window.innerWidth <= 812) {
      this.cols = '2'
    } else if (window.innerWidth >= 1880) {
      this.cols = '4'
    }
  }
}
